---
  - hosts: all:!ungrouped
    become: true

  - import_playbook: consul_sentinel.yml
  - import_playbook: redis_master.yml
  - import_playbook: redis.yml
  - import_playbook: postgres.yml
  - import_playbook: gl_deploy_node.yml
  - import_playbook: pg_bouncer.yml
  - import_playbook: gl_rails.yml
  - import_playbook: gitaly.yml
  - import_playbook: monitoring.yml
  